h2 {color:#C13234;}

img.BlogBranding { background-image: url(/media/images/599/bZPb5998314.jpg); background-repeat: no-repeat; width:663px; height:200px;}

.post {background-color: #E4EFFC;}
.post-footer {background-color: #BFD8F7;}

.comment-link, .comment-link a, a.comment-link {color:#000000;}
a.comment-link:hover {color: #09213E;}

.byline-link, .byline-link a, a.byline-link {color:#000000;}
a.byline-link:hover {color: #385570;}

.post-title a, .post-title, .pullquote {color:#14509A;}
.post-title a:hover {color: #A22715;}

.profile-data, .profile-data a {color:#797979;}

.sidebar-title, .sidebar-title a {color:#14509A !important;}
#sidebar LI , #sidebar LI a {color:#14509A; !important; text-decoration:none;}
#sidebar LI a:hover {color: #14509A !important; text-decoration:none;}